---
key_path: redis_hll_counters.code_review.i_code_review_merge_request_widget_status_checks_view_monthly
description: The count of unique users (monthly) who were able to see the Status Checks widget extension
product_group: code_review
value_type: number
status: active
milestone: "15.3"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/95012"
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_merge_request_widget_status_checks_view
distribution:
- ee
tier:
- ultimate
